# Uses of Interface
org.eclipse.core.runtime.jobs.IJobManager

Packages that use IJobManager
Package
Description
org.eclipse.core.runtime.jobs
Provides core support for scheduling and interacting with background activity.

## Uses of IJobManager in org.eclipse.core.runtime.jobs

Methods in org.eclipse.core.runtime.jobs that return IJobManager
Modifier and Type
Method
Description
`static final IJobManager`
Job.`getJobManager()`
Returns the job manager.